Table of Contents

Class: Conversation | Twisted-0.17.4/twisted/words/ui/gtkim.py
--- | ---

Base Classes |
--- | ---
gtk.GtkWindow

Methods |
--- | ---
__init__ messageReceived removeFromList sendMessage
| __init__

    __init__ (
            self,
            im,
            contact,
            )

| messageReceived

    messageReceived (
            self,
            message,
            sender=None,
            font=None,
            )

| removeFromList

    removeFromList (
            self,
            win,
            evt,
            )

| sendMessage

    sendMessage ( self,  entry )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0